Subject: Re: pkinit + oid ?

From: Love <[email-masked]>
Date: Sun, 09 May 2004 14:27:15 +0200

Sam Hartman <[email-masked]> writes:

>>>>>> "Love" == Love  <[email-masked]> writes:
>
>     Love> Why is there is list of enctypes mapping in kinit. Why is just a field in
>     Love> the pa-data req with SEQ of oids added ?
>
> I thought we were adding a field to the choice for new enctypes but
> were accepting the des3 enctypes for interoperability with deployed
> implementations.
>
> Am I confused about our decision?

I don't think you are. I was just not aware of the decision. Do you have
any comments on the text and the comments I followed up to ken pkinit
comments regarding this issue ? The thread starts with:

> From: Ken Raeburn <[email-masked]>
> Subject: comments on pkinit 19
> To: [email-masked]
> Cc: Ken Raeburn <[email-masked]>
> Date: Thu, 6 May 2004 17:50:19 -0400
> Message-Id: <[email-masked]>

Love